\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/BayesianProbDist.pdf}
    \caption[Bayesian inference of coatings loss angle.]
            {Bayesian probability distribution of the Bulk loss angle for
             the measured beatnote spectrum along with the assumed prior
             probability distribution and the likelihood distribution.}
    \label{fig:bayDist}
\end{figure}
